body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #E0E7EF;
	color: #000000;
}
/* undefined links */
A:link, A:visited, {text-decoration: none;font-weight: bold; color:#003875;}
A:active {text-decoration: none;font-weight: bold; color:#FF0000;}
A:hover {font-weight: bold; color: #FF0000 }
/* navigation links */
A.navigation:link, A.navigation:visited, A.navigation:active 
{
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#000000;}
A.navigation:hover 
{
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	font-weight: bold; 
	color: #FF0000 
	}
/* admin on site links */
A.admin:link, A.admin:visited, A.admin:active 
{
	font: 6pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#222222;}
A.admin:hover 
{
	font: 6pt verdana, geneva, arial, helvetica, sans-serif;
	font-weight: bold; 
	color: #FF0000 
	}
/* links on site pages*/
A.page:link 
{
	text-decoration: none;
	font-weight: bold; 
	color:#96A8C6; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	}
A.page:visited 
{
	text-decoration: none;
	font-weight: bold; 
	color:#96A8C6; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	}
A.page:active 
{
	text-decoration: none;
	font-weight: bold; 
	color:#ff0000; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	}
A.page:hover 
{
	text-decoration: none;
	font-weight: bold; 
	color:#ff0000; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	}
A:visited {text-decoration: none;font-weight: bold; color:#003875; font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif;}
A:active {text-decoration: none;font-weight: bold; color:#ff0000; font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif;}
A:link {text-decoration: none;font-weight: bold; color:#003875; font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif;}
A:hover {text-decoration: none;font-weight: bold; color:#ff0000; font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif;}

A.revpage:link, A:visited, A:active {text-decoration: none;font-weight: bold; color:#003875;font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif;}
A.revpage:hover {font-weight: bold; color: #FF0000 }
/* define meaning of bold */
B {font-weight: bold}
/* main font definition */
font.main {font: 10pt/18pt verdana, geneva, arial, helvetica, sans-serif;}


.note {font: 8pt/10pt verdana, geneva, arial, helvetica, sans-serif;}
/* define head styles */
.head2 {font: 12pt/16pt verdana, geneva, arial, helvetica, sans-serif; color: #FFE900}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003875;
	font-weight: bold;
}
.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003875;
	font-weight: bold;
}
font.head4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF797;
	font-weight: bold;
}
/* links on admin page */
A.adminpage:link, A.adminpage:visited, A.adminpage:active 
{
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#222222;}
A.adminpage:hover 
{
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	font-weight: bold; 
	color: #FF0000 
	}
/* font on admin page to match adminpage links */
font.adminpage 
{
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold; 
	color:#222222;}
/* define tables - used on admin pages */
table.table1 {
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;

	background-color: #CFCFCF;
	}
tr.trhead {
	font: 10pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background-color: #C3CEDF;
	}
tr.tr0 {
	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;

	background-color: #C3CEDF;
	}
tr.tr1 {

	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	background-color: #B3CAEF;
	}
tr.tr2 {

	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	background-color: #CDC3DF;
	}
tr.tr3 {

	font: 8pt verdana, geneva, arial, helvetica, sans-serif;
	text-decoration: none;
	background-color: #ffffff;
	}
